/*--- Avanquest WebEasy Page Style ---*/


.cc89               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc90               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc91               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc92               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
span#e14            { /* leathergoods_new7_250170... */
	background      : transparent url(leathergoods_new7_25017001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e13             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e12             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e11             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e10            { /* new_leatherworking004003... */
	background      : transparent url(new_leatherworking004003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e9             { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e7              { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e6              { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
span#e5             { /* new_leatherworking004002... */
	background      : transparent url(new_leatherworking004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 157.50pt;
	width           : 292.50pt;
	height          : 154.50pt;
	}
div#e4              { /* <DIV>Custom Work<BR>  \P... */
	position        : absolute;
	left            : 339.75pt;
	top             : 320.25pt;
	width           : 232.50pt;
	height          : 202.50pt;
	}
span#e3             { /* new_leatherworking004001... */
	background      : transparent url(new_leatherworking004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 318.00pt;
	width           : 298.50pt;
	height          : 160.50pt;
	}
div#e2              { /* Contact Payment Info */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  42.75pt;
	}
div#e1              { /* All Prices Include Shipp... */
	position        : absolute;
	left            : 342.75pt;
	top             : 544.50pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
